#20 installation error "Sorry: IndentationError"

0.3
closed-fixed
5
2008-08-30
2008-08-07
nitin
No

Hi,

I installed ply from source and then was trying to install pyke from source as well. I did 'python setup.py install'. Though it got installed but threw some error messages. My python version is 2.5.
Please have a look at attachment around line 85 and 92.

Discussion

  • nitin

    nitin - 2008-08-07

    bug report pyke

     
    Attachments
    bug
  • Bruce Frederiksen

    Logged In: YES
    user_id=301752
    Originator: NO

    Thank you for reporting this.

    The two files that had a problem are not used by pyke. They were included by accident.
    It looks like the installation worked for the rest of the files. Have you tried using pyke?

    I'm starting work on the next release. If your installation still works OK, these errors can be ignored and I'll fix it in the next release.

    Please let me know.

    Thanks,

    -bruce

     
  • Bruce Frederiksen

    • labels: --> installation
    • milestone: --> 0.3
    • assigned_to: nobody --> mtnyogi
     
  • Bruce Frederiksen

    • status: open --> closed-fixed
     
  • Bruce Frederiksen

    Logged In: YES
    user_id=301752
    Originator: NO

    Fixed in release 0.4.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks